.layout--banner_half_width .element-img-outer {
  position: relative;
}
.layout--banner_half_width .element-title {
  margin-bottom: 1rem;
}
.layout--banner_half_width table {
  text-align: left;
  width: 100%;
  white-space: nowrap;
  --column-gap: 1.5rem;
}
.layout--banner_half_width table table td:last-child {
  text-align: right;
}
.layout--banner_half_width tr:only-child > td {
  width: 100%;
}
.layout--banner_half_width iframe {
  width: 100%;
  border-radius: 10px;
  vertical-align: top;
}
.layout--banner_half_width .element-links {
  --bs-columns: 1;
  --bs-gap: 0;
  place-items: start;
}
@media (max-width: 575.98px) {
  .layout--banner_half_width tr:only-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 1.25rem;
  }
}
@media (min-width: 576px) {
  .layout--banner_half_width tr:only-child > td:last-child {
    width: calc(100% - 240px - var(--column-gap));
  }
  .layout--banner_half_width tr:only-child > td:not(:last-child) {
    padding-right: var(--column-gap);
    width: calc(240px + var(--column-gap));
  }
}
@media (min-width: 992px) and (max-width: 1239.98px) {
  .layout--banner_half_width .element-img-outer {
    height: 100%;
  }
  .layout--banner_half_width .element-img {
    height: 100%;
    object-fit: cover;
  }
}
@media (min-width: 1240px) {
  .layout--banner_half_width .main-grid {
    --bs-gap: 3rem;
  }
  .layout--banner_half_width .element-img-outer, .layout--banner_half_width .texts--no-layer {
    position: sticky;
    top: 1rem;
  }
  .header-is-sticky.header-is-visible-by-scroll-up .layout--banner_half_width .element-img-outer, .header-is-sticky.header-is-visible-by-scroll-up .layout--banner_half_width .texts--no-layer {
    transition: top ease var(--header-sticky-on-scroll-up-transition-time);
    top: calc(var(--header-height) + 1rem);
  }
  .header-is-sticky.header-with-sticky-behavior .layout--banner_half_width .element-img-outer, .header-is-sticky.header-with-sticky-behavior .layout--banner_half_width .texts--no-layer {
    top: calc(var(--header-height) + 1rem);
  }
}

.start_banner_1 {
  background: linear-gradient(to bottom, #f4f6f9 0%, #f4f6f9 100%);
  color: #3C4A60;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_banner_1 .element-title {
  color: rgba(60, 74, 96, 0.7);
}
.start_banner_1 .texts--no-layer .element-texts__container {
  padding: 0;
}

.start_banner_2 {
  background: linear-gradient(to bottom, #1D3E66 0%, #173252 100%);
  color: #ffffff;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_banner_2 .element-title {
  color: rgba(255, 255, 255, 0.7);
}
.start_banner_2 .texts--no-layer .element-texts__container {
  padding: 0;
}

.start_banner_3 {
  background: linear-gradient(to bottom, #1D3E66 0%, #173252 100%);
  color: #3C4A60;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_banner_3 .element-title {
  color: rgba(60, 74, 96, 0.7);
}
.start_banner_3 .texts--no-layer.element-texts {
  background-color: white;
}